using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Windows.UI.Xaml.Data;

namespace PCUT.Converters
{
    public class OpacityConverter : IValueConverter
    {
        public object Convert(object value, Type targetType, object parameter, string language)
        {
            return (bool)value ? 0.3 : 1;
        }

        public object ConvertBack(object value, Type targetType, object parameter, string language)
        {
            return (double)value < 1;
        }
    }
}
